/*** MY CART ***/
.my-quotes .filters .status-filter{position:relative;}
.my-quotes .filters .status-filter label{width: 100%;}
.my-quotes .filters .status-filter .block{
	content: url(../../images/select-image.png);
	color: #646363;
	display: inline-block;
	position: absolute;
	left: 340px;
	top: 38px;
	pointer-events: none;
	z-index:9;
}

.my-quotes .filters select{
	margin-top: 4px;
	width: 365px;
	max-width: 98%;
	height: 30px;
	display: block;
	border: 1px solid #adadad;
	appearance: button;
	-moz-appearance: button;
	-webkit-appearance: button;
	text-indent: 0.01px;
	border-radius: 0;
	padding-left: 10px;
}
.my-quotes .pager .count-container{
	float:right;
}
.my-quotes .pager .count-container .limiter label{
	width: initial;
	border-right: none;
}
.my-quotes .pager .count-container .limiter{
	border-right: none;
}
.my-quotes .pager .count-container .limiter select{
	border: 1px solid #adadad;
	border-radius: 0;
}
.cartquote-form-container{
	display: none;
	height: auto;
	border: 1px solid #d0cbc1;
	padding: 12px 15px;
	margin-top: 15px;
}
.cartquote-form-container .cartquote-form-content h2.legend{
	color: #c5093b;
	font: bold 13px/16px 'Roboto', sans-serif;
  text-transform: uppercase;
}
.cartquote-form-container .buttons-set{
	border-top: 1px solid #d0cbc1;
	padding: 12px 0 0;
}
.cartquote-form-container .buttons-set button.button { float: left; }
.cartquote-form-container .buttons-set button.button:hover { color: #f5255d; }
.cartquote-form-container .buttons-set button.button span{color:white;}
.clear-responsive { clear: both; }
.cartquote-form-container .input-box:after { display: none; }
@media (min-width: 979px)  {
	.cartquote-form-container { max-width: 415px; }
	/*.clear-responsive { clear: none; }*/
}
/***  END MY CART ***/
/*** MY ACCOUNT ***/
.my-quotes .filters{padding-bottom: 15px;}
.my-quotes .filters .date-filter{padding-right: 15px;}
.my-quotes .filters .date-filter input{width:150px}
.my-quotes .filters .date-filter label{width: 100%;}
#my-quotes-table, #my-quote-table{border-collapse: collapse; border: 1px solid #d0cbc1;}
#my-quotes-table thead th, #my-quotes-table tbody td, #my-quote-table th, #my-quote-table td{
	padding: 5px 10px;
	vertical-align: middle;
	/*white-space: nowrap;*/
}

#my-quotes-table thead tr th.status{text-align: right;}
#my-quotes-table tr.last th:last-child{border-right:none;}
#my-quotes-table .link-reorder, #my-quote-table  .link-reorder {color:#c5093b!important;}
#my-quote-table .link-reorder:hover {color:#f5255d!important;;}
.my-quotes #my-quotes-table td.a-center.last{text-align: left!important;}
.my-quotes .filters span label{padding-right: 5px;}
.quotes-total{float: right;padding-top: 15px;display: inline-block;}
#my-quote-table tr.total.last td.total-label{font-weight: bold;color: #0a263c;font-size: 15px;text-align: right;}
#my-quote-table tr.total.last td{text-align: left;font-weight: bold;color: #0a263c;font-size: 15px;}
.my-quote h1, .my-quote .confirm-order-button{display: inline-block;}
.my-quote .confirm-order-button{float: right;}
#request_a_quote.button span{ padding-right:25px;text-align: left;}
#request_a_quote.button{position: relative}
#request_a_quote.button:after{
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
	content: "";
	top: 12px;
	position: absolute;
	right: 9px;
}
#request_a_quote.button.active:after{
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;
	border-top:none;
	content: "";
	top: 7px;
	position: absolute;
	right: 9px;
}
.comments{display:block;padding-top: 15px;}
.comments h4{font-size: 12px}
.comments .text-comment{text-transform: capitalize;}
.comments > div{
	padding: 12px;
	background: #f2f2f2;
	margin-bottom: 15px;
}
.tabla-presupuesto {
    width: 100%;
    overflow: auto;
}
/*** END MY ACCOUNT ***/
